Upgrade Xymon to 4.3.10

I’ve just upgraded my OpenBSD’s Xymon server from 4.3.9 to 4.3.10. It was so simple that it deserved a simple note to:

  • confirm you don’t need the “--rrdlib” parameter to configure xymon-server with RRDtool support on OpenBSD (5.1) anymore;
  • applause for “gmake install” to be keeping the initial (modified) configuration files untouched.

Congratz Henrik!

No Comments

Leave a Reply

%d bloggers like this: